@charset "utf-8";

/* // base //
----------------------------------------------- */
html, body {
	min-height:100vh;
	color:#000;
    font-weight: 400;
}
body {
	padding-top:0;
	background:url(/_pack/img/cmn_bg_01.jpg) center top no-repeat;
	background-color:cover;
	background-attachment:fixed;
}
body.pageBg1 {
}
a {
    color: #000;
}
a:not(.nohover):hover {
    color: #666;
}
.widthFix{
	width:850px;
	max-width: 100%;
	overflow: hidden;
}


/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	body {
		padding-top:0;
	}
	.modalMenuBox .closeBg .btn,
	.modalBtn.rightFix {
		background-color:rgba(255,255,255,0.5);
		color:#000 !important;
	}	
}

/* // Container / ContentsWrap //
----------------------------------------------- */
#Container {
	position:relative;
	padding-top:70px;
}
#ContentsWrap {
	position:relative;
	z-index:50;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#Container {
		padding-top:50px;
	}
}

/* // Breadcrumb //
----------------------------------------------- */
#Breadcrumb {
	line-height:1.4;
	font-size:80%;
	z-index:300;
	color:#666 !important;
	position:relative;
	z-index:300;
}
#Breadcrumb.over {
	height:0px;
}
#Breadcrumb .inner {
	padding:7px 0 4px 0;
}

#Breadcrumb .inner {
	padding:7px 0 4px 0;
}
#Breadcrumb .list {
	text-align:left;
}
#Breadcrumb .list li {
	display:inline-block;
	padding-right:13px;
	margin-right:13px;
	position:relative;
}
#Breadcrumb .list li:after{
	position: absolute;
	right:0;
	top: 50%;
	font-size:70%;
	transform: translate(50%,-50%);
	content:"\e90e";
	font-family: iconfontA;
}
#Breadcrumb .list li:last-of-type {
	padding-right:0;
	margin-right:0;
}
#Breadcrumb .list li:last-of-type:after{
	display:none;
}

#Breadcrumb .list li a {
	color:#333 !important;
}
#Breadcrumb .list li:last-of-type a {
	cursor:default;
}

#Breadcrumb .list li:last-of-type a.hoverLine em:after {
	display:none;
}
#Breadcrumb.white ,
#Breadcrumb.white .list li a {
	color:#fff !important;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#Breadcrumb {
		display:none;
		font-size:74%;
		margin-top:8px;
		margin-bottom:30px;
	}
	#Breadcrumb .list {
		text-align:left;
	}
	#Breadcrumb .list li {
		padding-right:10px;
		margin-right:7px;
	}
	#Breadcrumb .list li:after{
		font-size:70%;
	}
}


/* // Header //
----------------------------------------------- */
#Header {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:70px;
	padding:25px;
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	-ms-align-items: center;
	z-index:100;
	line-height:1;
	transition:0.5s;
}
#Header.hide {
	transform: translateY(-100%);
}
#Header * {
	transition:0.2s;
}
#Header .logo {
	width:230px;
}
#Header .snsIcons {
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	-ms-align-items: center;
	width:75px;
	margin-left:30px;
}
#Header .snsIcons li {
	width:28px;
	margin-right:15px;
}
#Header .snsIcons li:last-of-type {
	margin-right:0;
}

#Header #Gnavi {
	width:calc(100% - 230px - 105px);
}

/* //    |- s  */
#Header.s {
	height:50px;
	padding:15px 25px;
	background-color:rgba(255,255,255,0.5);
}
#Header.s .logo {
	width:200px;
}
#Header.s .snsIcons {
	width:65px;
	margin-left:25px;
}
#Header.s .snsIcons li {
	width:23px;
	margin-right:13px;
}
#Header.s #Gnavi {
	width:calc(100% - 200px - 100px);
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#Header {
		height:50px;
		padding:10px;
	}
	#Header .logo {
		width: 180px;
	}
	#Header .snsIcons {
		width: 60px;
		margin-left: 25px;
	}
	#Header .snsIcons li {
		width: 22px;
		margin-right: 14px;
	}
}

/* // Gnavi //
----------------------------------------------- */
#Gnavi .naviParents {
	display: flex;
	display: -ms-flexbox;
	align-items: center ;
	-ms-align-items: center ;
	justify-content: flex-end;
	-ms-justify-content: flex-end;
}
#Gnavi .naviParents .parent {
	margin-right:20px;
}
#Gnavi .naviParents .parent:last-of-type {
	margin-right:0;
}
#Gnavi .naviParents .parent > a {
	padding:6px 7px;
	display:block;
}
#Gnavi .naviParents .parent > a .tx {
	font-size:20px;
	letter-spacing:1px;
}

/* //    |- s  */
#Gnavi.s .naviParents {
}
#Gnavi.s .naviParents .parent {
	margin-right:15px;
}
#Gnavi.s .naviParents .parent > a {
	padding:6px 5px;
	display:block;
}
#Gnavi.s .naviParents .parent > a .tx {
	font-size:17px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	
}

/* // SPModalMenu //
----------------------------------------------- */
/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#SPModalMenu {
		
	}
}


/* // BLOCK //
----------------------------------------------- */
.sectionA {
	padding-bottom:80px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.sectionA {
		padding-bottom:55px;
	}
}


/* // TEXT //
----------------------------------------------- */
.sectionTitleA {
	background-color:rgba(0,0,0,0.13);
	text-align:center;
	line-height:1;
	padding:30px 10px;
	margin-bottom:60px;
}
.sectionTitleA .tx {
	display:inline-block;
	font-size:54px;
	letter-spacing:2px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.sectionTitleA {
		padding: 22px 10px;
		margin-bottom: 47px;
	}
	.sectionTitleA .tx {
		font-size: 34px;
		letter-spacing:2px;
	}
}

.studioName {
	line-height: 1;
    font-size: 173%;
    margin-bottom: 10px;
}

/* // TopMv //
----------------------------------------------- */
#TopMv {
	background-color:#FFF;
	padding-left:100px;
	position:relative;
}
#TopMv .imageWrap {
	background:url(/_pack/img/mv_01.jpg) left center no-repeat;
	background-size:cover;
	height:450px;
}
#TopMv .textWrap {
	position:absolute;
	top:50%;
	left:calc(50% - 500px);
	transform: translateY(-50%);
}
#TopMv .catch {
	color:#FFF;
	line-height:1;
	font-size:95px;
}
#TopMv .catch span {
	display:block;
}
#TopMv .catch .tx1 {
	margin-bottom:30px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#TopMv {
		padding-left:0;
	}
	#TopMv .imageWrap {
		background:url(/_pack/img/mv_sp_01.jpg) center center no-repeat;
		background-size:cover;
		height:50vw;
	}
	#TopMv .textWrap {
		left:30px;
	}
	#TopMv .catch {
		font-size: 48px;
	}
	#TopMv .catch .tx1 {
		margin-bottom: 5px;
	}
}

/* // TopLead //
----------------------------------------------- */
#TopLead {
	margin:70px auto 90px;
	background-color:#FFF;
	width:650px;
	padding:50px 30px;
}
#TopLead .tx1 {
	font-size:140%;
	line-height:1.9;
	text-align:center;
	font-weight:400;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#TopLead {
		margin:40px auto 50px;
		width:calc(100% - 30px);
		padding:20px 16px;
	}
	#TopLead .tx1 {
		font-size:92%;
		line-height:1.8;
		text-align:center;
		font-weight:400;
	}
}
@media screen and (max-width: 359px)  {
	#TopLead .tx1 {
		font-size:80%;
	}
}

/* // TopStudio //
----------------------------------------------- */
#TopStudio {
	padding: 0 10%;
	margin-bottom: 90px;
}
#TopStudio ul {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 5%;
}
/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	#TopStudio {
		padding: 0 5%;
		margin-bottom: 50px;
	}
	#TopStudio ul {
		grid-gap: 2.5%;
	}
}


/* // studioWrap //
----------------------------------------------- */
#SecStudio .sectionTitleA {
	margin-bottom: 0;
}
#SecStudio .studioName {
	padding-top: 60px;
	margin-bottom: 22px;
}
.studioWrap {
	margin-bottom: 20px;
	display: flex;
	display: -ms-flexbox;
}
.studioWrap:last-child {
	margin-bottom: 0;
}
.studioWrap .studioLayout {
	width:calc(100% - 510px);
	padding-right:50px;
}
.studioWrap .studioGallery {
	width:510px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.studioWrap {
		margin-bottom: 0;
		display:block;
	}
	.studioWrap .studioLayout {
		width:100%;
		padding-right:0px;
		margin-bottom:25px;
	}
	.studioWrap .studioGallery {
		width: 100%;
	}
}

/* // studioLayout //
----------------------------------------------- */
.studioLayout .wrap {
	width:270px;
	position:relative;
}
.studioLayout .wrap .main {
	position:relative;
	z-index:5;
}
.studioLayout .wrap .points {
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
	width:100%;
	height:371px;
}
.studioLayout .wrap .points li img {
	width:18px;
}
.studioLayout .wrap .points li {
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}
.studioLayout .wrap .points li:nth-of-type(1) {
	top:40%;
	left:45%;
	transform: rotate(0deg);
}
.studioLayout .wrap .points li:nth-of-type(2) {
	top:42%;
	left:21%;
	transform: rotate(180deg);
}
.studioLayout .wrap .points li:nth-of-type(3) {
	top:54%;
	left:41%;
	transform: rotate(-90deg);
}
.studioLayout .wrap .points li:nth-of-type(4) {
	top:82%;
	left:53%;
	transform: rotate(-45deg);
}
.studioLayout .wrap .points li:nth-of-type(5) {
	top:6%;
	left:75%;
	transform: rotate(180deg);
}
.studioLayout .wrap .points li:nth-of-type(6) {
	top:26%;
	left:32%;
	transform: rotate(85deg);
}
.studioLayout .wrap .points li:nth-of-type(7) {
	top:25%;
	left:75%;
	transform: rotate(-90deg);
}
.studioLayout .wrap .points li:nth-of-type(8) {
	top:87%;
	left:35%;
	transform: rotate(-87deg);
}

.studioLayout .wrap .points--02 li:nth-of-type(1){
	top: 52%;
    left: 50%;
	transform: rotate(0deg);
}
.studioLayout .wrap .points--02 li:nth-of-type(2){
	top: 76%;
    left: 51%;
    transform: rotate(-40deg);
}
.studioLayout .wrap .points--02 li:nth-of-type(3){
	top: 36%;
    left: 24%;
    transform: rotate(45deg);
}
.studioLayout .wrap .points--02 li:nth-of-type(4){
	top: 36%;
    left: 73%;
    transform: rotate(-45deg);
}
.studioLayout .wrap .points--02 li:nth-of-type(8){
	top: 76%;
    left: 25%;
    transform: rotate(38deg);
}


/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.studioLayout .wrap {
		width:180px;
		margin: 0 auto;
	}
	.studioLayout .wrap .points {
		height:calc(371px * 180 / 270);
	}
	.studioLayout .wrap .points li img {
		width:14px;
	}
}



/* // studioGallery //
----------------------------------------------- */
/* //    |- swiperA_main  */
.studioGallery .swiperA_main {
	margin-bottom:50px;
}
.studioGallery .swiperA_main .swiper-slide {
	width:100%;
	height:calc(510px * 660 / 1000);
}
.studioGallery .swiperA_main .swiper-slide .wrap {
	display:block;
	position:relative;
	width:100%;
	height:100%;
	background-position:center center ;
	background-repeat:no-repeat;
	background-size:cover;
}
.studioGallery .swiperA_main .swiper-pagination {
	overflow:hidden;
	width:0 !important;
}
/* //    |- swiperA_thumb  */
.studioGallery .swiperA_thumb .swiper-wrapper {
	transition:all 0ms ease 0s !important;
	transform: translate3d(0px, 0px, 0px) !important;
	display: flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	-ms-flex-wrap : wrap;
	width:calc(100% + 8px);
}
.studioGallery .swiperA_thumb .swiper-slide {
	-webkit-flex-shrink: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	width:calc(100% / 4 - 8px) !important;
	margin-right: 8px !important;
	margin-bottom: 8px !important;
	height:84px;
	float:none;
}
.studioGallery .swiperA_thumb .swiper-slide.swiper-slide-thumb-active .wrap:after {
	content:" ";
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	border:3px solid #333;
}

.studioGallery .swiperA_thumb .swiper-slide .wrap {
	display:block;
	position:relative;
	width:100%;
	height:100%;
	background-position:center center ;
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0.8;
	transition:0.2s;
}
.studioGallery .swiperA_thumb .swiper-slide .wrap:hover {
	opacity:1;
}
.studioGallery .swiperA_thumb .swiper-slide.swiper-slide-thumb-active .wrap {
	opacity:1;
}



/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	/* //    |- swiperA_main  */
	.studioGallery .swiperA_main {
		margin-bottom: 22px;
	}
	.studioGallery .swiperA_main .swiper-slide {
		width:100%;
		height: calc((100vw - 30px) * 660 / 1000);
	}
	.studioGallery .swiperA_main .swiper-slide .wrap {
		display:block;
		position:relative;
		width:100%;
		height:100%;
		background-position:center center ;
		background-repeat:no-repeat;
		background-size:cover;
	}
	.studioGallery .swiperA_main .swiper-pagination {
		overflow:hidden;
		width:0 !important;
	}
	/* //    |- swiperA_thumb  */
	.studioGallery .swiperA_thumb .swiper-wrapper {
		width: calc(100% + 5px);
	}
	.studioGallery .swiperA_thumb .swiper-slide {
		width: calc(100% / 4 - 5px) !important;
		margin-right: 5px !important;
		margin-bottom: 5px !important;
		height: 60px;
	}
	.studioGallery .swiperA_thumb .swiper-slide.swiper-slide-thumb-active .wrap:after {
		border-width:2px;
	}
	
}

/* // photoWrapA //
----------------------------------------------- */
/* //    |- xxx  */
#SecScene .studioName {
	margin-bottom: 22px;
}
.photoWrapA {
	
}
.photoWrapA .block {
	margin-bottom:52px;
	background-color:#FFF;
	padding:25px 45px;
}
.photoWrapA .block:last-of-type {
	margin-bottom:0;
}
.photoWrapA .block .title1  {
	line-height:1;
	font-size:173%;
	margin-bottom:22px;
}
.photoWrapA .block .photos  {
	display: flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	-ms-flex-wrap : wrap;
	width:calc(100% + 20px);
	margin-bottom:-20px;
}
.photoWrapA .block .photos li  {
	width:calc(50% - 20px);
	margin-right:20px;
	margin-bottom:20px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.photoWrapA {
		
	}
	.photoWrapA .block {
		margin-bottom: 25px;
		padding: 12px 10px;
	}
	.photoWrapA .block:last-of-type {
		margin-bottom:0;
	}
	.photoWrapA .block .title1  {
		font-size: 148%;
		margin-bottom: 13px;
	}
	.photoWrapA .block .photos  {
		width: calc(100% + 6px);
		margin-bottom: -6px;
	}
	.photoWrapA .block .photos li  {
		width: calc(50% - 6px);
		margin-right: 6px;
		margin-bottom: 6px;
	}
}

/* // table1 //
----------------------------------------------- */
.table1 {
	width: calc(100% + 8px * 2);
	margin-left:-8px;
	margin-bottom: 80px;
	line-height:1.6;
	border-collapse: separate;
	border-spacing: 8px 8px;
}
.table1:last-child {
	margin-bottom: 0;
}
.table1.col4 col {
	
}
.table1 th,
.table1 td {
	text-align:center;
	padding:9px 5px;
	font-size:95%;
	vertical-align:middle;
}
.table1 th {
	background-color:#DCDDDD;
}
.table1 td {
	background-color:#EEEEEE;
}
.table1.cancel  th {
	background-color:#CCCCCC;
}
.table1.cancel td {
	background-color:#E1E1E1;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.table1 {
		width: calc(100% + 4px * 2);
		margin-left:-4px;
		margin-bottom: 50px;
		line-height:1.5;
		border-spacing: 4px 4px;
	}
	.table1 th,
	.table1 td {
		text-align:center;
		padding:9px 1px;
		font-size:90%;
	}
	
	.table1.cancel.c2 {
		margin-top:-4px;
	}
	.table1.t1 {
		width: 100%;
		margin-left:0px;
		border-collapse: collapse;;
		border-spacing: 0 0;
		display:block;
	}
	.table1.t1 tr {
		width: calc(100vw - 30px);
		display: flex;
		display: -ms-flexbox;
		flex-wrap: wrap;
		-ms-flex-wrap : wrap;
	}
	.table1.t1 th,
	.table1.t1 td {
		display:block;
	}
	.table1.t1 th {
		width:35%;
		margin-bottom:4px;
	}
	.table1.t1 td {
		width:calc(65% - 4px);
		margin-left:4px;
		margin-bottom:4px;
	}

}

/* // mapWrap //
----------------------------------------------- */
.mapWrap {
	display: flex;
	display: -ms-flexbox;
	align-items: flex-start;
	-ms-align-items: flex-start;
}
.mapWrap .logoBlock {
	width:calc(100% - 500px);
	padding-top:20px;
}
.mapWrap .logoBlock .logo {
	width:210px;
	margin:0 auto 25px 0;
}
.mapWrap .mapBlock {
	width:90%;
	background-color:#FFF;
	padding:20px;
}
.mapWrap .mapBlock iframe {
	width: 100%;
	height: 300px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.mapWrap {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.mapWrap .logoBlock {
		width:auto;
		padding-top:0px;
		margin-bottom:20px;
		margin-top:-10px;
	}
	.mapWrap .logoBlock .logo {
		width:260px;
		margin-bottom:16px;
	}
	.mapWrap .mapBlock {
		width:100%;
		padding:5px;
	}
}

/* // iconWrapA //
----------------------------------------------- */
.iconWrapA {
	background-color:#FFF;
	width:90%;
	margin:0 auto;
	padding:60px 100px;
	overflow:hidden;
}
.iconWrapA .icons {
	display: flex;
	display: -ms-flexbox;
	width:calc(100% + 100px);
}
.iconWrapA .icons li {
	width:calc(100% / 3 - 100px - 0.1px);
	margin-right:100px;
}

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	.iconWrapA {
		width:100%;
		padding:20px 30px;
	}
	.iconWrapA .icons {
		display: flex;
		display: -ms-flexbox;
		width:calc(100% + 30px);
	}
	.iconWrapA .icons li {
		width:calc(100% / 3 - 30px - 0.1px);
		margin-right:30px;
	}
}

/* // xxx //
----------------------------------------------- */
/* //    |- xxx  */

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	
}

/* // xxx //
----------------------------------------------- */
/* //    |- xxx  */

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	
}

/* // xxx //
----------------------------------------------- */
/* //    |- xxx  */

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	
}

/* // xxx //
----------------------------------------------- */
/* //    |- xxx  */

/* // ________SP________ // */
@media screen and (max-width: 840px)  {
	
}





/* //*/
/* // **************************************************************************************************** */
/* //*/

/* // pageTop //
----------------------------------------------- */
.pageTop {
	background-color:#a0a0a0;
}







